<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="it">
<context>
    <name>CertMan</name>
    <message>
        <source>CertMan</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Open Certificate ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cascade</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Open From URL ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save As ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Certificates (*.der *.pem *.txt)</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Certificate</name>
    <message>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Attribute</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Valid Since</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Valid Until</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SuisseID Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Certificate Serial Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Subject Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Alternate Subject</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Issuer Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>E-Mail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>error</source>
        <comment>unknown certificate subject alternate name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Organization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Common Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Locality</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Organizational Unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Country</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>State or Province</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>error</source>
        <comment>unknown certificate subject info</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>OpenFromURL</name>
    <message>
        <source>Open Certificate From URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hostname:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
